Các bình luận trong tin nhắn hồ sơ bởi keage

  1. vnbb
    vnbb
    Nói chung là không ai lùi xuống đâu bạn. Bạn cứ dùng bản 2876 đi, mới autoload thì chạy vài ngày nó sẽ ổn định thôi bạn.
    24/10/16
    keage thích bài này.
  2. keage
    keage
    thanks bác, nhưng mình có lùi xuống được ko bác, tại em autoload bản cũ ko đc nên mới thắc mắc.
    24/10/16
  3. vnbb
    vnbb
    Nếu đang ở 10.3.2 thì chỉ lùi xuống các bản 10.3.2 được thôi, không xuống được 10.3.1. Bạn lùi xuống bản nào thì tải đúng file autoload cho model của bạn nhé.
    24/10/16
    keage thích bài này.
  4. keage
    keage
    Em xuống 10.3.2.858 đó anh, nhưng máy ko khởi động lên. Thôi dùng bản mới cũng đc anh ah
    25/10/16
    vnbb thích bài này.
Đang tải...